/*sprite with stars*/
#reviewStars-input input:checked ~ label, #reviewStars-input label, #reviewStars-input label:hover, #reviewStars-input label:hover ~ label {
  background: url('http://positivecrash.com/wp-content/uploads/ico-s71a7fdede6.png') no-repeat;
}

#reviewStars-input {
  
  /*fix floating problems*/
  overflow: hidden;
  *zoom: 1;
  /*end of fix floating problems*/
  
  position: relative;
  float: left;
}

#reviewStars-input input {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  
  width: 43px;
  height: 40px;
  
  position: absolute;
  top: 0;
  z-index: 0;
}

#reviewStars-input input:checked ~ label {
  background-position: 0 -40px;
  height: 40px;
  width: 43px;
}

#reviewStars-input label {
  background-position: 0 0;
  height: 40px;
  width: 43px;
  float: right;
  cursor: pointer;
  margin-right: 10px;
  
  position: relative;
  z-index: 1;
}

#reviewStars-input label:hover, #reviewStars-input label:hover ~ label {
  background-position: 0 -40px;
  height: 40px;
  width: 43px;
}

#reviewStars-input #star-0 {
  left: 0px;
}
#reviewStars-input #star-1 {
  left: 53px;
}
#reviewStars-input #star-2 {
  left: 106px;
}
#reviewStars-input #star-3 {
  left: 159px;
}
#reviewStars-input #star-4 {
  left: 212px;
}
#reviewStars-input #star-5 {
  left: 265px;
}

.intec-ui intec-ui-control-button intec-ui-scheme-current intec-ui-mod-round-5 intec-ui-size-3 {
padding-left: 50px;
}

.c-services.c-services-template-2 .widget-item-name {
font-size: 19px;
}

.c-form-result-new.c-form-result-new-form-1 .form-result-new-title {
font-size: 30px;
}

.c-slider.c-slider-template-4 .widget-element-header {
font-size: 40px;
line-height: 40px;
}

.intec-ui-markup-h2 {
    font-size: 26px;
}

h3, [data-ui-markup=h3], .intec-ui-markup-h3 {
    font-size: 22px;
}

h4, [data-ui-markup=h4], .intec-ui-markup-h4 {
    font-size: 19px;
}


<style>
.ns-bitrix.c-news-detail.c-news-detail-store-1 .news-detail-properties {
    margin-left: 70px;
}
</style>

/*sprite with stars*/
#reviewStars-input input:checked ~ label, #reviewStars-input label, #reviewStars-input label:hover, #reviewStars-input label:hover ~ label {
  background: url('http://positivecrash.com/wp-content/uploads/ico-s71a7fdede6.png') no-repeat;
}

#reviewStars-input {
  
  /*fix floating problems*/
  overflow: hidden;
  *zoom: 1;
  /*end of fix floating problems*/
  
  position: relative;
  float: left;
}

#reviewStars-input input {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  
  width: 43px;
  height: 40px;
  
  position: absolute;
  top: 0;
  z-index: 0;
}

#reviewStars-input input:checked ~ label {
  background-position: 0 -40px;
  height: 40px;
  width: 43px;
}

#reviewStars-input label {
  background-position: 0 0;
  height: 40px;
  width: 43px;
  float: right;
  cursor: pointer;
  margin-right: 10px;
  
  position: relative;
  z-index: 1;
}

#reviewStars-input label:hover, #reviewStars-input label:hover ~ label {
  background-position: 0 -40px;
  height: 40px;
  width: 43px;
}

#reviewStars-input #star-0 {
  left: 0px;
}
#reviewStars-input #star-1 {
  left: 53px;
}
#reviewStars-input #star-2 {
  left: 106px;
}
#reviewStars-input #star-3 {
  left: 159px;
}
#reviewStars-input #star-4 {
  left: 212px;
}
#reviewStars-input #star-5 {
  left: 265px;
}

.prim1 {
    background: #f5f5f5;
    padding: 3%;
}

.prim {
    background: #f5f5f5;
    padding: 3%;
    border: 1px solid #1E90FF;
	border-radius: 10px;
}

.prim2 {
    background: #F6F6F6;
    padding: 2%;
    --border: 1px solid #1E90FF;
	border-radius: 10px;
}


.show-on-mobile-2 { display: none; }
/* Smartphone Portrait and Landscape */
@media only screen
and (min-device-width : 320px)
and (max-device-width : 480px){ .show-on-mobile-2 { display: inline; }
}



.intec-content-2 {

margin: 10px;
padding: 40px;
}


.flex-container-1 {
  display: flex;
  flex-wrap: wrap;
-background-color: #f5f5f5;
  justify-content: center;
-border: 1px solid #1E90FF;
-border-radius: 10px;

}

.flex-container-1 > div {
-background-color: #f5f5f5;
-border: 1px solid #1E90FF;
-border-radius: 10px;
  width: 400px;
  margin: 10px 25px 10px 5px;
  -padding: 5px 5px 5px 5px; 
  text-align: left;
  color: #555;
  line-height: 20px;
  font-size: 16px;

}

.flex-container-2 {
  display: flex;
  flex-wrap: wrap;
-background-color: #f5f5f5;
  justify-content: center;
-border: 1px solid #1E90FF;
  border-radius: 5px;

}

.flex-box-2 {
 -background-color: #f5f5f5;
 -border: 1px solid #1E90FF;
  border-radius: 5px;
  width: 550px;
 margin: 15px;
 padding: 10px; 
  text-align: justify;
  color: #555;
  line-height: 20px;
  font-size: 16px;

}

